body, html {
    height: 100%;
    font-family: 'Assistant', sans-serif !important;
    padding:0px;
    font-weight: normal !important;
    letter-spacing: normal !important;
}
.carousel-indicators {
    bottom: -27px;
}

.product-new .shop-item-img {
    max-height: 215px;
    overflow: hidden;
    position: relative;
    display: block;
    /* background: #f7f7f7; */
    /* height: 215px; */
    clear: both;
    width: 100%;
    /*min-height: 215px;*/
}
.shop-side {
    max-width: 276px;
}
.full-width {
    width: 100%;
}

.btn-new {
    font-size: 20px;
    background: #fff;
    border-radius: 30px;
    padding: 7px 27px;
    display: inline-block;
    color: #fff;
}

.top-nav .nav > li > a > img:hover {
    opacity: 0.5;
}

.banner .btn-new {
    background: #ffcb08;
}

.banner h1 {
    font-size: 65px;
    font-weight: bold;
    text-shadow: 2px 2px 4px #5f5f5f;
}

.btn-new-green {
    color: #95c12d;
}

.btn-new-blue {
    color: #0099db;
}

.btn-new-red {
    color: #e21050;
}

.btn-new-white {
    background: #fff;
    color: #28b8ce;
}

.btn-new-yellow {
    background: #ffcb08;
    color: #000;
}

.btn-new:hover {
    opacity: 0.9
}

.mg-top-3 {
    margin-top: 3px;
}

.top-nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-nav {
    margin-bottom: 0px;
    border: none;
}

.banner-inner {
    background-image: url(/content/images/inner-banner1.png) !important;
}

.banner-inner2 {
    background-image: url(/content/images/banner3.png) !important;
}

.btn-new-inner-banner-pink {
    background: #e21050 !important;
    color: #fff;
    -moz-box-shadow: 1px 3px 5px 1px #696969;
    box-shadow: 1px 3px 5px 1px #696969;
}

.btn-new-inner-banner {
    background: #28b8ce !important;
    color: #fff;
    -moz-box-shadow: 1px 3px 5px 1px #696969;
    box-shadow: 1px 3px 5px 1px #696969;
}

.mg-top25 {
    margin-top: 25px;
}

.banner {
    background-image: url(/content/images/banner1.png);
    height: 75%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

section.about-company {
    padding: 30px 0px;
}

    section.about-company p {
        font-size: 30px;
        margin: 0px;
        line-height: 41px;
    }

.service-box [class*="col-"] {
    padding: 0px;
}

.blue-bg {
    background: #28b8ce;
}

.service-box-1 {
    background: #28b8ce
}

.service-box-2 {
    background: #e21050
}

.service-box-3 {
    background: #95c12d
}

.service-box-4 {
    background: #0099db
}

.service-box p {
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    line-height: 27px;
    margin: 20px 0px;
}

.box-content {
    padding: 25px 25px;
}

.why-choose {
    padding: 60px 0px;
}

    .why-choose p {
        font-size: 16px;
        margin: 30px 0px 35px 0px;
        color: #000;
        font-weight: 540;
    }

.title {
    font-size: 37px;
    color: #28b8ce;
    font-weight: 700;
    margin-bottom: 37px;
}

#testimonial4 {
    overflow: hidden;
    padding-bottom: 60px;
    position: relative;
    background: #000 url(/content/images/black-bg.png) no-repeat center center;
}

    #testimonial4 .carousel-inner {
        width: 75%;
        margin: auto;
    }

        #testimonial4 .carousel-inner:hover {
            cursor: -moz-grab;
            cursor: -webkit-grab;
        }

        #testimonial4 .carousel-inner:active {
            cursor: -moz-grabbing;
            cursor: -webkit-grabbing;
        }

        #testimonial4 .carousel-inner .item {
            overflow: hidden;
        }

.testimonial4_indicators .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

    .testimonial4_indicators .carousel-indicators li {
        padding: 0;
        width: 10px;
        height: 10px;
        border: none;
        text-indent: 0;
        margin: 2px 3px;
        cursor: pointer;
        display: inline-block;
        background: #ffcb08;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }

    .testimonial4_indicators .carousel-indicators .active {
        padding: 0;
        width: 10px;
        height: 10px;
        border: none;
        margin: 2px 3px;
        background-color: #fff;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }

    .testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
        height: 3px;
    }

    .testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
        background: #eeeeee;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

.testimonial4_control_button .carousel-control {
    top: 175px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: transparent;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
    transition: all 0.6s cubic-bezier(0.3,1,0,1);
}

    .testimonial4_control_button .carousel-control.left {
        left: 7%;
        right: auto;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 7%;
        left: auto;
    }

        .testimonial4_control_button .carousel-control.left:hover,
        .testimonial4_control_button .carousel-control.right:hover {
            color: #000;
            background: #fff;
            border: 2px solid #fff;
        }

.testimonial4_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

    .testimonial4_header h4 {
        color: #ffffff;
        font-size: 18px;
        font-weight: 600;
        position: relative;
        letter-spacing: 1px;
        text-transform: uppercase;
    }

.testimonial4_slide {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

    .testimonial4_slide img {
        top: 0;
        left: 0;
        right: 0;
        width: 50px;
        height: 50px;
        margin: auto;
        display: block;
        color: #f2f2f2;
        font-size: 18px;
        line-height: 46px;
        text-align: center;
        position: relative;
    }

    .testimonial4_slide p {
        color: #ffffff;
        font-size: 28px;
        margin: 0px 0 20px 0;
        font-weight: lighter;
    }

    .testimonial4_slide h4 {
        color: #ffffff;
        font-size: 15px;
        font-weight: normal;
    }

.discription {
    background: #28b8ce;
    width: 100%;
}

    .discription h1 {
        margin: 0px;
        color: #fff;
        font-size: 35px;
        font-weight: bold;
        padding: 5px 0px;
    }

    .discription p {
        color: #fff;
        font-size: 20px;
        margin: 0px;
        padding-bottom: 4px;
    }

section.blog {
    padding: 80px 0px;
}

.red-bg {
    background: #e21050;
}

footer {
    background: #000;
    padding: 20px 0px;
}

    footer p {
        color: #fff;
        font-size: 17px;
        font-weight: 300;
    }

.footer-logo {
    margin-bottom: 15px;
}

.social {
    margin-top: 15px;
}

.title-footer {
    color: #fff;
    margin-top: 35px;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 12px;
}

ul.listing {
    margin: 0px;
    padding: 0px;
}

    ul.listing li {
        list-style: none;
    }

        ul.listing li a {
            color: #fff;
            font-weight: 300;
            font-size: 15px;
            line-height: 26px;
        }

            ul.listing li a:hover {
                text-decoration: none;
                color: #ffcb05;
                font-weight: 500;
            }

.color-blue {
    color: #28b8ce
}

.color-red {
    color: #e21050
}

.color-green {
    color: #95c12d
}

.color-dark {
    color: #0099db
}

section.copyright {
    background: #000;
    border-top: solid 1px #fff;
    color: #fff;
    padding: 10px 0px;
}

    section.copyright ul {
        margin: 0px;
    }

        section.copyright ul li a {
            color: #fff;
        }

@media only screen and (max-width: 480px) {
    .testimonial4_control_button .carousel-control {
        display: none;
    }

    .testimonial4_header {
        width: 95%;
    }

        .testimonial4_header h4 {
            font-size: 20px;
        }

    .testimonial4_slide {
        width: 98%;
        padding: 5px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .testimonial4_control_button .carousel-control.left {
        left: 2%;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 2%;
    }

    .testimonial4_header {
        width: 95%;
    }

    .testimonial4_slide {
        width: 98%;
        padding: 5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .testimonial4_control_button .carousel-control.left {
        left: 5%;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 5%;
    }
}

@-webkit-keyframes psBoxShadowEffect_2 {
    0% {
        opacity: 0.3;
    }

    40% {
        opacity: 0.5;
        -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
    }

    100% {
        -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes psBoxShadowEffect_2 {
    0% {
        opacity: 0.3;
    }

    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
    }

    100% {
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}

.subscriber {
    background-color: #ffcb08;
    padding: 40px 0;
}

    .subscriber .subscribenow {
        width: 100%;
        height: 40px;
        text-align: center;
        background-color: #000;
        border: none;
        color: #FFF;
        font-size: 18px;
        border-radius: 25px;
    }

        .subscriber .subscribenow:hover {
            background: #fff;
            color: #000;
        }

    .subscriber .form-control {
        height: 40px;
        border: none;
        border-radius: 7px;
        font-size: 18px;
        max-width: 100%;
    }

    .subscriber label {
        font-size: 18px;
        font-weight: 500;
        text-align: right;
        padding-top: 7px;
        color: #000;
    }

.mobile-menu {
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 14px;
}

.top-bar {
    border-bottom: solid 1px #000;
}

    .top-bar li.active a {
        border-bottom: solid 2px #000;
    }

    .top-bar ul {
        margin: 0px;
    }

        .top-bar ul li {
            margin-right: 14px;
        }

            .top-bar ul li a {
                padding: 10px 0px 10px 0px;
                display: inline-block;
            }

                .top-bar ul li a:hover {
                    opacity: 0.7;
                }

            .top-bar ul li:last-child {
                margin: 0px;
            }

.logo {
    padding: 25px 0px;
}

.inner-navbar {
    text-align: center;
}

    .inner-navbar .navbar-default {
        text-align: center;
        background-color: #fff;
        border: none;
        margin: 0px;
    }

    .inner-navbar ul {
        float: none;
    }

    .inner-navbar ul {
        float: none;
        display: inline-block;
        flex: none;
    }

    .inner-navbar .navbar-default .navbar-nav > li > a {
        color: #000;
        font-size: 18px;
        padding: 10px 25px;
    }

.inner-service [class*="col-"] {
    padding: 0px;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.inner-service .row {
    display: table;
    height: 100%;
    width: 100%;
    min-height: 100%;
}

.box-content-inner {
    background: #eeeded;
    padding: 19px !important;
}

    .box-content-inner h1 {
        margin: 0px;
        font-size: 24px;
        font-weight: bold;
    }

    .box-content-inner p {
        font-size: 18px;
        margin: 15px 0px;
        line-height: 24px;
    }

section.inner-service {
    padding: 60px 0px;
}

.box-content-inner .btn-new {
    background: #28b8ce;
    color: #fff;
}

.find-distributor {
    background: #000;
    padding: 40px 0px;
}

    .find-distributor .btn-new {
        background: #28b8ce;
        color: #fff;
    }

section.find-stockist h1 {
    color: #e21050 !important;
}

section.find-stockist .btn-new {
    background: #e21050;
}

section.find-distributor h1 {
    color: #28b8ce;
    margin: 0px;
    font-size: 36px;
    font-weight: bold;
}

.find-distributor p {
    color: #fff;
    font-size: 25px;
    margin: 20px 0px;
    font-weight: 300;
}

section.stern label {
    font-size: 18px;
    margin-top: 18px;
    color: #000;
}

section.stern {
    padding: 60px 0px 0px 0px;
}

section.info-usefull {
    padding: 60px 0px 0px 0px;
}

section.sternspools {
    padding: 0px 0px 100px 0px;
}

    section.sternspools img {
        margin-bottom: 20px;
    }

section.stern .border-right {
    border-right: solid 1px #000;
}

.panel-heading .accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "";
    float: right;
    color: #28b8ce;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "";
    color: #000;
}

.panel-heading .accordion-toggle i {
    color: #28b8ce;
}

.panel-default > .panel-heading {
    color: #000;
    background-color: #fff;
    border: none;
    padding: 15px 15px 15px 0px;
}

.panel {
    border: none;
    border-top: solid 1px #000 !important;
    box-shadow: none;
}

.panel-body {
    border: none !important;
    font-size: 16px;
    color: #000;
    padding: 10px 0px;
}

.panel-title {
    font-weight: bold;
}

.read-more {
    font-size: 20px;
    color: #000;
}

    .read-more i {
        font-size: 20px;
        color: #28b8ce;
        margin-right: 6px;
    }

.top-bar .dropdown-menu {
    min-width: 320px;
}

    .top-bar .dropdown-menu .close-icon {
        padding: 0px !important;
    }

.new-pagination {
    margin: 0px;
}

    .new-pagination li {
        display: inline-block;
    }

        .new-pagination li a {
            border: solid 1px #000 !important;
            border-radius: 0px !important;
            font-size: 16px !important;
            display: block !important;
            padding: 6px 12px !important;
        }

            .new-pagination li a span {
                color: #000;
                width: 10px;
                height: 10px;
                margin: 0px !important;
            }

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}

.new-pagination li a.active {
    border: solid 1px #000 !important;
    background: #000;
    color: #fff;
}

.mg-btm50 {
    margin-bottom: 50px;
}

.product-new .checkbox input:checked + label {
    background-position: 0 -12px !important;
    color: #02a5c7 !important;
}

.product-new .shop-side .checkbox label {
    background: url(/content/images/checkbox.png) no-repeat;
}

.product-new .checkbox label {
    height: 16px
}

    .product-new .checkbox label span {
        position: relative;
        top: 0px;
    }

.shop-side h6 {
    font-size: 17px;
}

.product-new .shop-side {
    max-width: 200px;
}

.shop-products {
    min-width: 70%;
}

.product-new .shop-products-wrapper {
    border: none
}

.product-new .shop-item:not(:nth-last-child(-n+3)) {
    border: none
}

.product-new .shop-item:not(:nth-child(3n+3)) {
    border: none
}

.product-new .new-price {
    color: #e21050;
}
/*.product-new  .shop-promo-label
{
	 display:none;
}*/
.product-new .shop-promo-label {
    border-color: #e21050;
    background: #e21050;
}

.product-new .shop-item {
    text-align: left;
    padding: 10px 10px;
    margin-bottom: 25px;
}

.product-new .shop-item-body {
    margin: 10px 0px;
    width: 100%;
}

.pd-top8 {
    padding-top: 8px;
}

.no-margin {
    margin: 0px !important;
}

.product-new .shop-products-wrapper .btn-cart {
    color: #ff7200;
    border-color: #ff7200 !important;
    background: #ffffff;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    padding: 6px 17px;
    border: 1px solid;
}

    .product-new .shop-products-wrapper .btn-cart:hover {
        background: #ff7200;
        color: #FFF;
    }

.btn-new.custom-btn {
    color: #ffffff;
    border-color: #e21050;
    background: #e21050;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 17px;
}

.color-pink {
    color: #e21050;
}

.product-new .btn {
    text-transform: none;
}

.product-new .btn-cart {
    border: none
}

.product-new .shop-products-wrapper .more-btn {
    font-size: 16px;
}

.product-new a {
    color: #ff7200;
}

.product-new .shop-item-price {
    margin-top: 4px;
    display: block;
}

.product-new .form-control {
    height: 38px;
    box-shadow: none;
    border-radius: 3px;
    border-color: #000;
}

.float-right-desktop {
    float: right;
}

.form-control {
    max-width: 100% !important
}

.new-filter {
    text-align: center;
}

.product-new {
    position: relative;
    padding-top: 20px;
    display: inline-block;
}

.body-overlay:before {
    background: rgba(0,0,0,0.1);
    content: "";
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#loader {
    display: none;
    position: absolute;
    left: 50%;
    top: 20%;
    z-index: 9999;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #e21050;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media (max-width:767px) {
	#login-popup .btn-new.custom-btn{ margin-bottom:10px;}
	#login-popup .form-group a
	{
		display:block;
		text-align:center;
	}
	body
	{
	    padding: 28px 0px 0px 0px !important;
	}
	.top-bar .dropdown-menu {
    min-width: 300px;
    margin-left: -115px;
}
		
    .product-new .shop-item-img {
        max-height: 160px;
  
    }

    .product-new .shop-item {
        text-align: center;
    }

    .float-right-desktop {
        float: none;
    }

    .shop-side {
        max-width: 100% !important;
    }

    .shop-item {
        margin-bottom: 0px !important;
    }

    .inner-navbar .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    #navbar {
        background: #000;
        margin-bottom: 15px;
    }

    .logo img {
        max-width: 150px;
    }

    section.sternspools {
        padding: 0px 0px 20px 0px;
    }

    .discription h1 {
        font-size: 22px;
    }

    .discription p {
        font-size: 14px;
    }

    .inner-service [class*="col-"] {
        display: inline-block
    }

    .inner-service .row {
        width: auto;
    }

    .box-content-inner {
        text-align: center;
    }

    section.stern .border-right:nth-child(3n+1) {
        clear: left;
    }

    section.stern .border-right:nth-child(2n+1) {
        border: none;
    }

    .title {
        font-size: 30px;
    }

    .mobile-block li {
        display: block;
        text-align: center;
    }

        .mobile-block li a {
            padding: 9px 0px;
        }

            .mobile-block li a img {
                max-width: 100px;
            }

    .logo {
        padding: 12px 0px;
    }

    .banner h1 {
        font-size: 30px;
    }

    .navbar-nav {
        margin: 7.5px -15px;
        text-align: center;
        background: #000;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffcb08
    }

    .navbar-toggle {
        background: #000;
        border: none;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #28b8ce;
    }

    .service-box .btn-new {
        display: block;
    }

    .service-box {
        padding: 30px 0px 10px 0px;
    }

    section.about-company p {
        font-size: 20px;
        line-height: 30px;
    }

    section.blog {
        padding: 40px 0px 20px 0px;
    }

    .blog-bx {
        margin-bottom: 20px;
    }

    .title-footer {
        margin: 8px 0px;
    }

    footer {
        text-align: center;
    }

    .footer-logo img {
        display: inline-block;
    }

    section.copyright {
        text-align: center;
    }

    .mobile-center {
        text-align: center;
    }

    .subscriber .form-control {
        margin: 10px 0px;
    }

    .service-box .row {
        margin: 0px;
    }

    .service-box-1 {
        background-position: center center;
    }

        .service-box-1:before {
            background: rgba(40,184,206,0.7);
            content: "";
            position: absolute;
            height: 100%;
            width: 100%;
        }

    .box-content {
        padding: 25px 20px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .mobile-center {
        text-align: center;
    }

    .subscriber .form-control {
        margin: 10px 0px;
    }

    .nav > li > a > img {
        max-width: 85px;
    }

    .tab-mgtop5 {
        margin-top: 5px;
    }

    .inner-navbar .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        padding: 10px 15px;
    }

    .logo {
        padding: 10px 0px 5px 0px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 950px;
    }
}

@media (min-width: 768px) {
    .container-half {
        max-width: 375px;
    }
}

@media (min-width: 992px) {
    .container-half {
        max-width: 485px;
    }
}

@media (min-width: 1200px) {
    .container-half {
        max-width: 585px;
    }
}

/*SLIDER CSS START*/
.fade-carousel {
    position: relative;
    height: 80vh;
}

    .fade-carousel .carousel-inner .item {
        height: 80vh;
    }

    .fade-carousel .carousel-indicators > li {
        margin: 0 2px;
        background-color: #000;
        border-color: #fff;
        opacity: .7;
    }

        .fade-carousel .carousel-indicators > li.active {
            width: 10px;
            height: 10px;
            opacity: .2;
        }

.slide-text {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

    .slide-text h1 {
        font-size: 65px;
        font-weight: bold;
        text-shadow: 2px 2px 4px #5f5f5f;
        text-transform: none;
    }

.fade-carousel .carousel-inner .item .slide-text {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .2s;
    -moz-transition: 2s all ease-in-out .2s;
    -ms-transition: 2s all ease-in-out .2s;
    -o-transition: 2s all ease-in-out .2s;
    transition: 2s all ease-in-out .2s;
}

.fade-carousel .carousel-inner .item.active .slide-text {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .2s;
    -moz-transition: 2s all ease-in-out .2s;
    -ms-transition: 2s all ease-in-out .2s;
    -o-transition: 2s all ease-in-out .2s;
    transition: 2s all ease-in-out .2s;
}

.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    height: 80vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}



@media screen and (min-width: 980px) {
    .slide-text {
        width: 980px;
    }
}

@media screen and (max-width: 1024px) {
    .slide-text h1 {
        font-size: 40px;
    }

    .fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3 {
        height: auto;
    }

    .fade-carousel {
        height: auto;
    }

        .fade-carousel .carousel-inner .item {
            height: auto;
        }
}

@media screen and (max-width: 640px) {
    .slide-text h1 {
        font-size: 20px;
    }

    .fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3 {
        height: auto;
    }

    .fade-carousel {
        height: auto;
    }

        .fade-carousel .carousel-inner .item {
            height: auto;
        }
        .fade-carousel .carousel-inner .item h3{ font-size:16px;}
            .fade-carousel .carousel-inner .item img.img-responsive {
                min-height: 190px;
            }
            .fade-carousel .carousel-inner .item .btn-new {
                font-size: 12px;
                padding: 3px 17px
            }
}
/*SLIDER CSS START END*/
